[1.6.4] Mod Galacticraft

Discussion dans 'Présentation de mods' créé par Malogurote, 7 Octobre 2013.

  1. Malogurote Membre actif

    Bonjour à tous,


    J'aimerais vous présenter le mod nommé Galacticraft.
    Ce mod vous permettra d'organiser des voyages galactiques sur la Lune et maintenant sur Mars !

    [IMG]

    Il rajoute tout une panoplie de machines avancés, notamment des panneaux solaires et les fameux vaisseaux spatiaux qu'il faudra crafter.

    Une fois lancé en orbite autour de la "Terre", vous aurez la possibilité de visiter la Lune et Mars, y faire un camp de base ou bien votre futur maison.
    Attention tout de même à emporter le maximum d'oxygène !

    Je vous laisse découvrir ce magnifique mod qu'est Galacticraft et profiter des autres cubes et leurs fonctions.

    - Fonctionne avec Forge en 1.6.4 et 1.7.10

    Téléchargement du Mod : http://micdoodle8.com/mods/galacticraft/downloads


    Une petite vidéo de présentation.
    Vidéo en anglais.

    Sur la vidéo, on peux voir qu'il y a un plus grand nombre de planètes, normalement il existe des addons permettant de rajouter ces planètes, à confirmer.



    [IMG]
    Note : Une station spatiale en orbite autour de la Terre minecraftienne. (Oui, vous avez la possibilité de créer votre propre station)



    Bon jeu !
    MéridiaServ aime ça.
  2. Hundertoken Membre

    grace à toi je vais faire une série modée sur ma chaine youtube thegeekfamily;)
  3. Spikethered Membre actif

    bonjour, est ce que ce serait possible de savoir ou de trouver un endroit où serait marqué tout les mods compatibles avec galacticraft? car j'aimerais faire un modpack avec ce mod la :)
    Merci de votre réponse
  4. feeseur Membre

  5. Rayoo WTCraftien débutant

    il est cool ce mod, j'approuve! :eek:)
  6. iCraft Membre

    Bon mod ! (Utile pour faire des serie.)
  7. TheTartine Membre

    Mais moi, je ne peut pas l'installer car quand j'installe forge, il n'y a pas de fichier mods !
  8. TheTartine Membre

    Je viens de découvrir qu'il fallait juste le cré ! :confused:
  9. MrFatad WTCraftien

    C'est étrange il se crée tous seul en général ;)
  10. Nocvana Membre

    GG super mod :)
  11. Malogurote Membre actif

    Tout d'abord, merci de vos réponses :)
    J'en profite pour mettre à jour le mod sous la dernière version de Minecraft supporté : 1.7.10



    Ensuite, pour répondre à une question qui date un peu mais qui pourrait aider d'autres personnes se posant la même question :
    Galacticraft est compatible avec beaucoup de mods en utilisant Forge. Il n'y a pas de liste, tu peux installer tes mods sans te soucier d'une incompatibilité, c'est Forge qui s'occupe du reste. (J'ai pu installer 60 autres mods avec Galacticraft donc, no soucay)

    Si par hasard ton modpack ou serveur crash lorsque tu installes Galacticraft ou un autre mods, c'est qu'un problème d'ID est apparu, mais il suffit simplement de changer les ID des objets d'un mod dans la configuration. (Généralement Forge t'aide avec un fichier qui t'indique quel objet/mod a un soucis d'ID et te propose des ID inutilisés pour le remplacement)

    PS : (Si un modo passe par ici, serait-il possible de changer le titre et mettre 1.7.10 à la place de 1.6.4 ?)

Partager cette page